Jump to content

OpenSearch Set up


sobrenome
 Share

Go to solution Solved by sobrenome,

Recommended Posts

On 11/30/2021 at 3:13 PM, Stuart Silvester said:

Yes, that's right. You should see a bulletin in your AdminCP detailing the change and the new minimum requirement of 7.2.0.

Unfortunately it's not working. I have set a new OpenSearch 1.0 instance with the same settings of my old Elastic Search 6.7 and I get this error:

The server did not return the expected response. Check Elasticsearch is properly installed and accessible from your web server. If you visit the provided URL in your browser you should see details about the installed version.

Notice that OpenSearch 1.0 is the latest version and is based on ElasticSearch 7.1.

Link to comment
Share on other sites

1 hour ago, Stuart Silvester said:

That error message suggests that Invision Community is unable to connect to your Elastic/OpenSearch instance. I would recommend checking that your web server has permission to access the instance and that it is online.

OpenSearch is based on Elasticsearch 7.10.2, not 7.1

Thanks! Yes, you are right! 7.10! Sorry about that. I will set up a new instance and update here.

Should I have to turn on "compatibility mode" to communicate the instance as Elasticsearch 7.10?

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...